APT::FTPArchive::Release::Origin "SaltProject";
APT::FTPArchive::Release::Label "salt_ubuntu2304";
APT::FTPArchive::Release::Codename "lunar";
APT::FTPArchive::Release::Architectures "arm64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "SaltProject Ubuntu 23.04 Python 3 development Salt package repo";
APT::FTPArchive::Release::Acquire-By-Hash "yes";
Dir {
    ArchiveDir ".";
};
BinDirectory "pool" {
    Packages "dists/lunar/main/binary-arm64/Packages";
    Sources "dists/lunar/main/source/Sources";
    Contents "dists/lunar/main/Contents-arm64";
}
